BODY {
	BACKGROUND: #ffffff;
	MARGIN: 0px; 
	FONT: 11px verdana, arial, sans; COLOR: #5D5D5D; 
	background-image : url(img/digiclouds2.gif);
	background-position : top left;
	background-repeat : repeat-x;
}

#BODY1 {
	BACKGROUND: #ffffff;
	MARGIN: 0px; 
	FONT: 11px verdana, arial, sans; COLOR: #5D5D5D; 
	background-image : url(img/digiclouds3.gif);
	background-position : top left;
	background-repeat : repeat-x;
}

A {
	COLOR: #CC0000;
	FONT-STYLE: normal; 
	TEXT-DECORATION: underline;
}

A:hover {
	COLOR: #FF0000;
	FONT-STYLE: normal; 
	TEXT-DECORATION: underline;
}

.bodycopy {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	LINE-HEIGHT: 18px;
	COLOR: #666666; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;

}

.arrow {
	FONT-FAMILY: Arial, Verdana, Tahoma, Geneva, sans-serif;
	COLOR: #CC0000; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px;
	}

.copysmall {
	FONT: 10px/14px arial, verdana, tahoma, sans; COLOR: #92A0AC; 
}
.agenda {
	FONT: 11px/14px verdana, tahoma, sans; COLOR: #515151; 
}

.small {
	FONT: 10px/12px tahoma, arial, verdana, sans; COLOR: #5D5D5D; 
}

.copyright {
	FONT: 10px/12px verdana, tahoma, arial, sans; COLOR: #999999; 
}

.btmlink {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #CC0000; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	TEXT-DECORATION: none;
}

.footer {
	FONT: 10px/14px verdana, arial, sans; COLOR: #5D5D5D; 
}

.head	{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px;
	COLOR: #A6B6C3; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Trebuchet MS, Verdana, Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;
	margin-bottom: 10px;
}

.head2	{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px;
	LINE-HEIGHT: 20px;
	COLOR: #666666; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Trebuchet MS, Verdana, Tahoma, Geneva, sans-serif;
	margin-bottom: 10px;
}

.head3	{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px;
	COLOR: #9A9579; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Trebuchet MS, Verdana, Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;
}

.bodycopyNoLead {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5D5D5D;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, "Trebuchet MS", Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;
	line-height: 18px;
}

.content {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;
	COLOR: #333333; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, "Trebuchet MS", Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;
}

.rowcolor {	
	BACKGROUND-COLOR: #EFEFEF;
}

.mainpagecopy {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	COLOR: #666666; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, "Trebuchet MS", Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;
}

.content {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #666666; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, "Trebuchet MS", Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;

}
.contentsmall {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #666666; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, "Trebuchet MS", Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;

}







.sponsor {
	BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: Arial, Verdana, Tahoma, Geneva, sans-serif;
	COLOR: #CC0000; 
	FONT-WEIGHT: bold; 
	PADDING: 15,15,15,15;
	TEXT-ALIGN: left;
}

.sponsor {
	FONT-FAMILY: Arial, Verdana, Tahoma, Geneva, sans-serif;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px;
	PADDING: 15,15,15,15;
	TEXT-ALIGN: left;
}

.rowcolor {
	BACKGROUND-COLOR: #d9ebf6;
}


.opps {
	FONT-FAMILY: Arial, Verdana, Tahoma, Geneva, sans-serif;
	COLOR: #CC0000; 
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold; 
	TEXT-ALIGN: left;
}

.play {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px;
	COLOR: #666666; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, "Trebuchet MS", Tahoma, Geneva, sans-serif;
}

.cchead {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px;
	COLOR: #666666; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, "Trebuchet MS", Tahoma, Geneva, sans-serif;
}

.tablebkg {
	background-image : url(img/studio.jpg);
	background-position : top left;
	background-repeat : no-repeat;

}

.loudtable {
	BACKGROUND-COLOR: #BAD5E3;
	COLOR: #ffffff; 
}

.redhead{
	FONT-SIZE: 11px;
	COLOR: #cc0000; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, "Trebuchet MS", Tahoma, Geneva, sans-serif;
}
.navbarB{ 
	font-size:18px;
	font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;
	color: #333333;
	font-weight: 500;
}
.navbarw{ 
	font-size:18px;
	font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;
	color:#FFFFFF;
	font-weight: 500;
}
#table{
height: 32px;
vertical-align: middle;
background-image:url(img/bkg_nav_cc.gif);
}

.h5cc{ font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;
		font-size:16px;
		color: #666666;
		font-weight: 500;
		}
		
#list {
list-style-type:none;}

#footer{
height: 1px;
border:0;
cellpadding:0;
 cellspacing:0 ;
 width:100%;
}
.pic {color:#CCCCCC;}
